apiVersion: v1
kind: Pod
metadata:
  name: storage-emptydir-1
  labels:
    name: storage-emptydir
spec:
  volumes:
  - name: empty-volume
    emptyDir: {} #默认磁盘存储
    #emptyDir: 
    #  medium: Memory
    #  sizeLimit: 500Mi
  containers:
    - name: storage-emptydir-container
      image: registry.cn-beijing.aliyuncs.com/wangxiaochun/nginx:1.20.0
      volumeMounts:
       - name: empty-volume
         mountPath: /nginx/www/empty
